# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = rdkit
pkgbase = rdkit
xdata = pkgtype=pkg
pkgver = 2025.03.2-2
pkgdesc = Open-source toolkit for cheminformatics
url = https://github.com/rdkit/rdkit
builddate = 1746236810
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 157672665
arch = aarch64
license = BSD-3-Clause
depend = boost-libs
depend = cairo
depend = freetype2
depend = gcc-libs
depend = glibc
depend = python
depend = python-numpy
depend = python-pillow
makedepend = boost
makedepend = catch2
makedepend = cmake
makedepend = eigen
makedepend = git
makedepend = ninja
